Bug#432494: cyrus21-imapd: FTBFS: unmet build dep libdb3-dev

Benjamin Seidenberg astronut at dlgeek.net
Tue Jul 10 15:37:26 UTC 2007

Henrique de Moraes Holschuh wrote:
> tag 432494 wontfix
> thanks
> On Tue, 10 Jul 2007, Lucas Nussbaum wrote:
>> During a rebuild of all packages in sid, your package failed to build on i386.
>> libdb3-dev is being removed from unstable.
> And so will cyrus21-imapd.  I am not rebuilding an ultra-stable application
> with a non-ultrastable library.
> I warned people of this the last time I was asked about switching away from
> db 3.2.

I think this is probably a good idea anyway. Upstream doesn't really do
anything with 2.1, 2.2 is in maintenance mode, and they are considering
2.3 stable according to the last release email. It's served it's time
well, but now that etch is released, I think it's time for 2.1 to be


More information about the Pkg-Cyrus-imapd-Debian-devel mailing list